## rust-http-types 2.12.0

=== debian/changelog ===
rust-http-types (2.12.0-3) unstable; urgency=medium

  * Team upload.
  * Package http-types 2.12.0 from crates.io using debcargo 2.7.8
  * Upgrade infer to 0.19

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 14:57:16 +0000

rust-http-types (2.12.0-2) unstable; urgency=medium

  * Team upload.
  * Package http-types 2.12.0 from crates.io using debcargo 2.7.4
  * Bump infer dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 17 Nov 2024 13:07:18 +0000

rust-http-types (2.12.0-1) unstable; urgency=medium

  * Package http-types 2.12.0 from crates.io using debcargo 2.7.1

 -- Ananthu C V <weepingclown@disroot.org>  Sun, 27 Oct 2024 19:43:42 +0100
