=== debian/control ===
Source: rust-http-types
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.26-~~) <!nocheck>,
 librust-async-channel-2+default-dev (>= 2.3.1-~~) <!nocheck>,
 librust-async-std-1+default-dev (>= 1.6.0-~~) <!nocheck>,
 librust-base64-0.22+default-dev <!nocheck>,
 librust-cookie-0.18+default-dev <!nocheck>,
 librust-cookie-0.18+percent-encode-dev <!nocheck>,
 librust-cookie-0.18+secure-dev <!nocheck>,
 librust-futures-lite-2+default-dev (>= 2.3.0-~~) <!nocheck>,
 librust-infer-0.19+default-dev <!nocheck>,
 librust-pin-project-lite-0.2+default-dev <!nocheck>,
 librust-rand-0.8+default-dev (>= 0.8.5-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.106-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.106-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.51-~~) <!nocheck>,
 librust-serde-qs-0.13+default-dev <!nocheck>,
 librust-serde-urlencoded-0.7+default-dev <!nocheck>,
 librust-url-2+default-dev (>= 2.1.1-~~) <!nocheck>,
 librust-url-2+serde-dev (>= 2.1.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/http-types]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/http-types
Homepage: https://github.com/http-rs/http-types
X-Cargo-Crate: http-types
Rules-Requires-Root: no

Package: librust-http-types-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.26-~~),
 librust-async-channel-2+default-dev (>= 2.3.1-~~),
 librust-async-std-1+default-dev (>= 1.6.0-~~),
 librust-base64-0.22+default-dev,
 librust-cookie-0.18+default-dev,
 librust-cookie-0.18+percent-encode-dev,
 librust-cookie-0.18+secure-dev,
 librust-futures-lite-2+default-dev (>= 2.3.0-~~),
 librust-http-0.2+default-dev,
 librust-infer-0.19+default-dev,
 librust-pin-project-lite-0.2+default-dev,
 librust-rand-0.8+default-dev (>= 0.8.5-~~),
 librust-serde-1+default-dev (>= 1.0.106-~~),
 librust-serde-1+derive-dev (>= 1.0.106-~~),
 librust-serde-json-1+default-dev (>= 1.0.51-~~),
 librust-serde-qs-0.13+default-dev,
 librust-serde-urlencoded-0.7+default-dev,
 librust-url-2+default-dev (>= 2.1.1-~~),
 librust-url-2+serde-dev (>= 2.1.1-~~)
Provides:
 librust-http-types+async-std-dev (= ${binary:Version}),
 librust-http-types+cookie-dev (= ${binary:Version}),
 librust-http-types+cookie-secure-dev (= ${binary:Version}),
 librust-http-types+cookies-dev (= ${binary:Version}),
 librust-http-types+default-dev (= ${binary:Version}),
 librust-http-types+docs-dev (= ${binary:Version}),
 librust-http-types+fs-dev (= ${binary:Version}),
 librust-http-types+http-dev (= ${binary:Version}),
 librust-http-types+hyperium-http-dev (= ${binary:Version}),
 librust-http-types+std-async-dev (= ${binary:Version}),
 librust-http-types+unstable-dev (= ${binary:Version}),
 librust-http-types-2-dev (= ${binary:Version}),
 librust-http-types-2+async-std-dev (= ${binary:Version}),
 librust-http-types-2+cookie-dev (= ${binary:Version}),
 librust-http-types-2+cookie-secure-dev (= ${binary:Version}),
 librust-http-types-2+cookies-dev (= ${binary:Version}),
 librust-http-types-2+default-dev (= ${binary:Version}),
 librust-http-types-2+docs-dev (= ${binary:Version}),
 librust-http-types-2+fs-dev (= ${binary:Version}),
 librust-http-types-2+http-dev (= ${binary:Version}),
 librust-http-types-2+hyperium-http-dev (= ${binary:Version}),
 librust-http-types-2+std-async-dev (= ${binary:Version}),
 librust-http-types-2+unstable-dev (= ${binary:Version}),
 librust-http-types-2.12-dev (= ${binary:Version}),
 librust-http-types-2.12+async-std-dev (= ${binary:Version}),
 librust-http-types-2.12+cookie-dev (= ${binary:Version}),
 librust-http-types-2.12+cookie-secure-dev (= ${binary:Version}),
 librust-http-types-2.12+cookies-dev (= ${binary:Version}),
 librust-http-types-2.12+default-dev (= ${binary:Version}),
 librust-http-types-2.12+docs-dev (= ${binary:Version}),
 librust-http-types-2.12+fs-dev (= ${binary:Version}),
 librust-http-types-2.12+http-dev (= ${binary:Version}),
 librust-http-types-2.12+hyperium-http-dev (= ${binary:Version}),
 librust-http-types-2.12+std-async-dev (= ${binary:Version}),
 librust-http-types-2.12+unstable-dev (= ${binary:Version}),
 librust-http-types-2.12.0-dev (= ${binary:Version}),
 librust-http-types-2.12.0+async-std-dev (= ${binary:Version}),
 librust-http-types-2.12.0+cookie-dev (= ${binary:Version}),
 librust-http-types-2.12.0+cookie-secure-dev (= ${binary:Version}),
 librust-http-types-2.12.0+cookies-dev (= ${binary:Version}),
 librust-http-types-2.12.0+default-dev (= ${binary:Version}),
 librust-http-types-2.12.0+docs-dev (= ${binary:Version}),
 librust-http-types-2.12.0+fs-dev (= ${binary:Version}),
 librust-http-types-2.12.0+http-dev (= ${binary:Version}),
 librust-http-types-2.12.0+hyperium-http-dev (= ${binary:Version}),
 librust-http-types-2.12.0+std-async-dev (= ${binary:Version}),
 librust-http-types-2.12.0+unstable-dev (= ${binary:Version})
Description: Common types for HTTP operations - Rust source code
 Source code for Debianized Rust crate "http-types"
