=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test http-types 2.12.0 --all-targets --all-features
Features: test-name=rust-http-types:@
Depends: dh-cargo (>= 31), rustc, librust-async-std-1+attributes-dev (>= 1.6.0-~~), librust-async-std-1+default-dev (>= 1.6.0-~~), librust-http-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test http-types 2.12.0 --all-targets --no-default-features --features async-std
Features: test-name=librust-http-types-dev:async-std
Depends: dh-cargo (>= 31), rustc, librust-async-std-1+attributes-dev (>= 1.6.0-~~), librust-async-std-1+default-dev (>= 1.6.0-~~), librust-http-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test http-types 2.12.0 --all-targets --no-default-features --features cookie
Features: test-name=librust-http-types-dev:cookie
Depends: dh-cargo (>= 31), rustc, librust-async-std-1+attributes-dev (>= 1.6.0-~~), librust-async-std-1+default-dev (>= 1.6.0-~~), librust-http-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test http-types 2.12.0 --all-targets --no-default-features --features cookie-secure
Features: test-name=librust-http-types-dev:cookie-secure
Depends: dh-cargo (>= 31), rustc, librust-async-std-1+attributes-dev (>= 1.6.0-~~), librust-async-std-1+default-dev (>= 1.6.0-~~), librust-http-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test http-types 2.12.0 --all-targets --no-default-features --features cookies
Features: test-name=librust-http-types-dev:cookies
Depends: dh-cargo (>= 31), rustc, librust-async-std-1+attributes-dev (>= 1.6.0-~~), librust-async-std-1+default-dev (>= 1.6.0-~~), librust-http-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test http-types 2.12.0 --all-targets
Features: test-name=librust-http-types-dev:default
Depends: dh-cargo (>= 31), rustc, librust-async-std-1+attributes-dev (>= 1.6.0-~~), librust-async-std-1+default-dev (>= 1.6.0-~~), librust-http-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test http-types 2.12.0 --all-targets --no-default-features --features docs
Features: test-name=librust-http-types-dev:docs
Depends: dh-cargo (>= 31), rustc, librust-async-std-1+attributes-dev (>= 1.6.0-~~), librust-async-std-1+default-dev (>= 1.6.0-~~), librust-http-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test http-types 2.12.0 --all-targets --no-default-features --features fs
Features: test-name=librust-http-types-dev:fs
Depends: dh-cargo (>= 31), rustc, librust-async-std-1+attributes-dev (>= 1.6.0-~~), librust-async-std-1+default-dev (>= 1.6.0-~~), librust-http-0.2+default-dev, @
